Package com.explodingpixels.macwidgets.plaf

## Interface HudPaintingUtils.ShapeProvider

Enclosing class:
  HudPaintingUtils

    public static interface HudPaintingUtils.ShapeProvider

### Method Summary

All Methods Instance Methods Abstract Methods
`java.awt.Shape` `createShape​(double x, double y, double width, double height)`

### Method Detail

#### createShape

    java.awt.Shape createShape​(double x,
                               double y,
                               double width,
                               double height)